.attributes-icons {
  .primary-icon, .secondary-icons, .icon-container {
    display: inline-block;
    vertical-align: top;
  }

  .icon-list, .icon-container, .icon-container {
    min-height: 75px;
    min-width: 75px;
  }

  .icon-container {
    .icon-name {
      max-width: 120px;
    }

    img {
      max-width: 75px;
      width: 100%;
    }
  }
}
